<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="hoot.xsl"?>
<!DOCTYPE gamelist [
	<!ELEMENT gamelist (game|bind|childlists)*>
	<!ATTLIST gamelist date CDATA #IMPLIED>
	<!ELEMENT childlists (list)*>
	<!ELEMENT list (#PCDATA)>
	<!ELEMENT bind (exts,driver,options?)>
	<!ELEMENT exts (ext)*>
	<!ELEMENT ext (#PCDATA)>
	<!ELEMENT game (name,driver,driveralias?,options?,romlist?,titlelist?)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT driver (#PCDATA)>
	<!ATTLIST driver type CDATA #IMPLIED>
	<!ELEMENT driveralias (#PCDATA)>
	<!ATTLIST driveralias type CDATA #IMPLIED>
	<!ELEMENT options (option)*>
	<!ELEMENT option EMPTY>
	<!ATTLIST option name CDATA #REQUIRED
					 value CDATA #REQUIRED>
	<!ELEMENT romlist (rom)*>
	<!ATTLIST romlist archive CDATA #IMPLIED>
	<!ELEMENT rom (#PCDATA)>
	<!ATTLIST rom type CDATA #REQUIRED
				  offset CDATA #IMPLIED
				  crc32 CDATA #IMPLIED>
	<!ELEMENT titlelist (title|range)*>
	<!ELEMENT title (#PCDATA)>
	<!ATTLIST title code CDATA #REQUIRED
					type CDATA #IMPLIED>
	<!ELEMENT range (#PCDATA)>
	<!ATTLIST range min CDATA #REQUIRED
					max CDATA #REQUIRED
					extcode CDATA #IMPLIED>
]>
<gamelist date="2007/11/23">

	<!-- //pack-in-video -->
	<game>
		<name>[PC-8801] 歌声人</name>
		<driver type="opna">pc88</driver>
		<driveralias type="NEC PC-8801">Pack-In-Video</driveralias>
		<options>
			<option name="mdata_addr" value="0xb800"/>
			<option name="use_pcmx8" value="0x01"/>
		</options>
		<romlist archive="kaseijin">
			<rom type="code" offset="0x0000">PATCH</rom>
			<rom type="code" offset="0x0140">MAIN1-.COM</rom>
			<rom type="code" offset="0x8a00">MAIN2-.COM</rom>
			<rom type="adpcm" offset="0x00000">VOIB01.PDT</rom>
			<rom type="adpcm" offset="0x04000">VOIB02.PDT</rom>
			<rom type="adpcm" offset="0x08000">VOIB03.PDT</rom>
			<rom type="adpcm" offset="0x0c000">VOIB04.PDT</rom>
			<rom type="adpcm" offset="0x10000">VOIB05.PDT</rom>
			<rom type="adpcm" offset="0x14000">VOIB06.PDT</rom>
			<rom type="adpcm" offset="0x18000">VOIB07.PDT</rom>
			<rom type="adpcm" offset="0x1c000">VOIB08.PDT</rom>
			<rom type="adpcm" offset="0x20000">VOIB09.PDT</rom>
			<rom type="adpcm" offset="0x24000">VOIB10.PDT</rom>
			<rom type="adpcm" offset="0x28000">VOIB11.PDT</rom>
			<rom type="adpcm" offset="0x2c000">VOIB12.PDT</rom>
			<rom type="adpcm" offset="0x30000">VOIB13.PDT</rom>
			<rom type="adpcm" offset="0x34000">VOIB14.PDT</rom>
			<rom type="adpcm" offset="0x38000">VOIB15.PDT</rom>
			<rom type="adpcm" offset="0x3c000">VOIB16.PDT</rom>
			<rom type="bgm" offset="0x00">DEMO01.MEL</rom>
			<rom type="bgm" offset="0x01">DEMO02.MEL</rom>
			<rom type="bgm" offset="0x02">DEMO03.MEL</rom>
		</romlist>
		<titlelist>
			<title code="0x00">DEMO01.MEL : 赤いスイートピー</title>
			<title code="0x01">DEMO02.MEL : 悲しみよ こんにちは</title>
			<title code="0x02">DEMO03.MEL : 彼女とTIP ON DUO</title>
		</titlelist>
	</game>
</gamelist>
